<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615153</ID>
<ANCIEN_ID>RDAXXXXXXXX5X265GAAAXXAF</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/51/LEGIARTI000006615153.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>265 septies</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2003-01-01</DATE_DEBUT>
<DATE_FIN>2003-12-31</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2020-01-01" id="LEGISCTA000006099256">Titre X : Taxes diverses perçues par la douane</TITRE_TM>
<TITRE_TM debut="2020-01-01" fin="2026-05-01" id="LEGISCTA000037993351">Titre X : Impositions relevant des missions fiscales de la douane</TITRE_TM>
<TM>
<TITRE_TM debut="1966-12-15" fin="2026-05-01" id="LEGISCTA000006122062">Chapitre Ier : Taxes intérieures.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1998-12-31" etat="MODIFIE" fin="1999-12-31" id="LEGIARTI000006615148" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1999-12-31" etat="MODIFIE" fin="2000-07-14" id="LEGIARTI000006615149" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2000-07-14" etat="MODIFIE" fin="2000-12-31" id="LEGIARTI000006615150" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2000-12-31" etat="MODIFIE" fin="2001-12-29" id="LEGIARTI000006615151" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-12-29" etat="MODIFIE" fin="2003-01-01" id="LEGIARTI000006615152" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2003-01-01" etat="MODIFIE" fin="2003-12-31" id="LEGIARTI000006615153" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2003-12-31" etat="MODIFIE" fin="2005-01-01" id="LEGIARTI000006615154" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-01-01" etat="MODIFIE" fin="2005-12-31" id="LEGIARTI000006615155" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-12-31" etat="MODIFIE" fin="2007-12-29" id="LEGIARTI000006615156" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-12-29" etat="MODIFIE" fin="2010-07-01" id="LEGIARTI000018030001" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-07-01" etat="MODIFIE" fin="2014-01-01" id="LEGIARTI000021642534" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000028447920" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000030022948" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000033809191" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000033469190" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2020-12-31" id="LEGIARTI000041469311" num="265 septies" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2020-12-31" etat="ABROGE" fin="2022-01-01" id="LEGIARTI000042910663" num="265 septies" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les entreprises propriétaires ou, en leur lieu et place, les entreprises titulaires des contrats cités à l'article 284 bis A :<br/>
<br/>   a) De véhicules routiers à moteur destinés au transport de marchandises et dont le poids total autorisé en charge est égal ou supérieur à 7,5 tonnes ;<br/>
<br/>   b) De véhicules tracteurs routiers dont le poids total roulant est égal ou supérieur à 7,5 tonnes,<br/>
<br/>   peuvent obtenir, sur demande de leur part, le remboursement d'une fraction de la taxe intérieure de consommation sur le gazole.<br/>
<br/>   Ce remboursement est égal à la différence entre le taux de la taxe intérieure de consommation sur les produits pétroliers visé au tableau B annexé au 1 de l'article 265 applicable au gazole identifié à l'indice 22 et un taux spécifique qui est fixé, pour la période du 11 janvier 1999 au 10 janvier 2000, à 37,30 euros (244,64 F) par hectolitre. Ce taux spécifique est fixé à 35,09 euros par hectolitre pour la période du 21 janvier 2001 au 20 janvier 2002 et à 36,77 euros par hectolitre pour la période du 21 janvier 2002 au 31 décembre 2002, et 37,06 euros par hectolitre pour la période du 1er janvier 2003 au 20 janvier 2003.<br/>
<br/>   Le remboursement est plafonné à 20 000 litres de gazole par semestre et par véhicule. Il est accordé aux entreprises établies dans la Communauté européenne qui sont en mesure de justifier qu'elles ont acquis du gazole en France au cours de la période couverte par le remboursement et que ce gazole a été utilisé comme carburant dans des véhicules ci-dessus définis et immatriculés dans l'un des Etats membres.<br/>
<br/>   La période couverte par le remboursement s'entend de la période comprise entre le 21 janvier d'une année et le 20 janvier de l'année suivante.<br/>
<br/>   Les entreprises concernées peuvent adresser leur demande de remboursement au service des douanes à partir du 22 juillet et du 22 janvier suivant respectivement le premier et le second semestre de la période au titre de laquelle le remboursement est sollicité et au plus tard dans les trois ans qui suivent à compter de ces dates.<br/>
<br/>   Les modalités d'application du présent article sont fixées par décret.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000203499" datesignatexte="1997-12-24" id="LEGIARTI000006616483" naturetexte="DECRET" nortexte="ECOP9700756D" num="5" numtexte="97-1195" sens="cible" typelien="CITATION">Décret n°97-1195 du 24 décembre 1997 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGITEXT000005628384" naturetexte="DECRET" nortexte="ECOD9970011D" num="" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617034" naturetexte="DECRET" nortexte="ECOD9970011D" num="1" numtexte="99-723" sens="cible" typelien="CITATION">Décret n°99-723 du 3 août 1999 - art. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617034" naturetexte="DECRET" nortexte="ECOD9970011D" num="1" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617035" naturetexte="DECRET" nortexte="ECOD9970011D" num="1 bis" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 1 bis (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617036" naturetexte="DECRET" nortexte="ECOD9970011D" num="1 ter" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 1 ter (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617052" naturetexte="DECRET" nortexte="ECOD9970011D" num="10" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 10 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617054" naturetexte="DECRET" nortexte="ECOD9970011D" num="11" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 11 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617055" naturetexte="DECRET" nortexte="ECOD9970011D" num="12" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 12 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617037" naturetexte="DECRET" nortexte="ECOD9970011D" num="2" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617039" naturetexte="DECRET" nortexte="ECOD9970011D" num="3" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 3 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000030486064" naturetexte="DECRET" nortexte="ECOD9970011D" num="3" numtexte="99-723" sens="cible" typelien="CITATION">Décret n°99-723 du 3 août 1999 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617040" naturetexte="DECRET" nortexte="ECOD9970011D" num="4" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 4 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617043" naturetexte="DECRET" nortexte="ECOD9970011D" num="5 bis" numtexte="99-723" sens="cible" typelien="CITATION">Décret n°99-723 du 3 août 1999 - art. 5 bis (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617043" naturetexte="DECRET" nortexte="ECOD9970011D" num="5 bis" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 5 bis (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617044" naturetexte="DECRET" nortexte="ECOD9970011D" num="6" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 6 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617048" naturetexte="DECRET" nortexte="ECOD9970011D" num="7" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 7 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617049" naturetexte="DECRET" nortexte="ECOD9970011D" num="8" numtexte="99-723" sens="cible" typelien="CITATION">Décret n°99-723 du 3 août 1999 - art. 8 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000396746" datesignatexte="1999-08-03" id="LEGIARTI000006617051" naturetexte="DECRET" nortexte="ECOD9970011D" num="9" numtexte="99-723" sens="cible" typelien="TXT_SOURCE">Décret n°99-723 du 3 août 1999 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000762622" datesignatexte="1999-10-05" id="LEGITEXT000005628618" naturetexte="ARRETE" nortexte="ECOD9970020A" num="" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 5 octobre 1999</LIEN>
<LIEN cidtexte="JORFTEXT000000762622" datesignatexte="1999-10-05" id="LEGIARTI000006618850" naturetexte="ARRETE" nortexte="ECOD9970020A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 octobre 1999 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000762622" datesignatexte="1999-10-05" id="LEGIARTI000006618850" naturetexte="ARRETE" nortexte="ECOD9970020A" num="1" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 5 octobre 1999 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000762622" datesignatexte="1999-10-05" id="LEGIARTI000006618851" naturetexte="ARRETE" nortexte="ECOD9970020A" num="1 bis" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 5 octobre 1999 - art. 1 bis (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000762622" datesignatexte="1999-10-05" id="LEGIARTI000006618852" naturetexte="ARRETE" nortexte="ECOD9970020A" num="2" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 5 octobre 1999 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000762622" datesignatexte="1999-10-05" id="LEGIARTI000006618853" naturetexte="ARRETE" nortexte="ECOD9970020A" num="3" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 5 octobre 1999 - art. 3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000762622" datesignatexte="1999-10-05" id="LEGIARTI000006618854" naturetexte="ARRETE" nortexte="ECOD9970020A" num="3 bis" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 5 octobre 1999 - art. 3 bis (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000583304" datesignatexte="2000-07-19" id="LEGITEXT000005629690" naturetexte="DECRET" nortexte="ECOD0070014D" num="" numtexte="2000-678" sens="cible" typelien="TXT_SOURCE">Décret n°2000-678 du 19 juillet 2000</LIEN>
<LIEN cidtexte="JORFTEXT000000583304" datesignatexte="2000-07-19" id="LEGIARTI000006617201" naturetexte="DECRET" nortexte="ECOD0070014D" num="1" numtexte="2000-678" sens="cible" typelien="TXT_SOURCE">Décret n°2000-678 du 19 juillet 2000 - art. 1 ()</LIEN>
<LIEN cidtexte="JORFTEXT000000220595" datesignatexte="2000-12-30" id="LEGIARTI000006320793" naturetexte="LOI" nortexte="ECOX0000141L" num="12" numtexte="2000-1352" sens="cible" typelien="CITATION">Loi n° 2000-1352 du 30 décembre 2000 - art. 12 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000234121" datesignatexte="2002-12-30" id="LEGIARTI000006321454" naturetexte="LOI" nortexte="ECOX0200130L" num="37" numtexte="2002-1575" sens="source" typelien="MODIFICATION">Loi - art. 37 (V) JORF 31 décembre 2002 en vigueur le 1er janvier 2003</LIEN>
<LIEN cidtexte="JORFTEXT000000781906" datesignatexte="2002-12-30" id="LEGIARTI000006321595" naturetexte="LOI" nortexte="ECOX0200157L" num="25" numtexte="2002-1576" sens="source" typelien="MODIFICATION">Loi - art. 25 (V) JORF 31 décembre 2002 en vigueur le 1er janvier 2003</LIEN>
<LIEN cidtexte="JORFTEXT000000789373" datesignatexte="2004-12-30" id="LEGIARTI000006322114" naturetexte="LOI" nortexte="ECOX0400222L" num="33" numtexte="2004-1484" sens="cible" typelien="CITATION">Loi n°2004-1484 du 30 décembre 2004 - art. 33 (V)</LIEN>



<LIEN cidtexte="JORFTEXT000022511697" datesignatexte="2010-04-08" id="LEGIARTI000022516023" naturetexte="ARRETE" nortexte="BCRD1017707A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 avril 2010 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024142250" datesignatexte="2011-05-12" id="LEGIARTI000024142899" naturetexte="ARRETE" nortexte="BCRD1114721A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mai 2011 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000025837621" datesignatexte="2012-04-23" id="LEGIARTI000025882411" naturetexte="ARRETE" nortexte="BCRD1222347A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2012 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000027088603" datesignatexte="2013-02-07" id="LEGIARTI000027089817" naturetexte="ARRETE" nortexte="BUDD1303918A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 février 2013 - art. 1 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000029186479" datesignatexte="2014-06-05" id="LEGIARTI000029188401" naturetexte="ARRETE" nortexte="FCPD1413463A" num="1" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 5 juin 2014 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029799278" datesignatexte="2014-11-24" id="LEGIARTI000053189927" naturetexte="DECRET" nortexte="FCPD1411210D" num="1" numtexte="2014-1395" sens="cible" typelien="CITATION">DÉCRET n°2014-1395 du 24 novembre 2014 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000029992536" datesignatexte="2014-12-18" id="LEGIARTI000030091826" naturetexte="ARRETE" nortexte="FCPD1430361A" num="1" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 18 décembre 2014 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030483874" datesignatexte="2015-04-14" id="LEGITEXT000030484555" naturetexte="ARRETE" nortexte="FCPD1502962A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 14 avril 2015 (VT)</LIEN>

<LIEN cidtexte="JORFTEXT000030483679" datesignatexte="2015-04-14" id="LEGITEXT000030484487" naturetexte="DECRET" nortexte="FCPD1505241D" num="" numtexte="2015-418" sens="cible" typelien="CITATION">DÉCRET n°2015-418 du 14 avril 2015 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000031701770" datesignatexte="2015-12-18" id="LEGITEXT000031838489" naturetexte="ARRETE" nortexte="FCPD1530707A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 décembre 2015 (VT)</LIEN>

<LIEN cidtexte="JORFTEXT000032511046" datesignatexte="2016-04-25" id="LEGITEXT000032513973" naturetexte="ARRETE" nortexte="FCPD1611305A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 avril 2016 (Ab)</LIEN>

<LIEN cidtexte="JORFTEXT000034160021" datesignatexte="2017-01-06" id="LEGITEXT000034162856" naturetexte="ARRETE" nortexte="ECFD1638034A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 janvier 2017 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000036337643" datesignatexte="2017-12-18" id="LEGITEXT000036476018" naturetexte="ARRETE" nortexte="CPAD1735978A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 décembre 2017 (V)</LIEN>




<LIEN cidtexte="JORFTEXT000041505712" datesignatexte="2020-01-30" id="LEGIARTI000041508616" naturetexte="DECRET" nortexte="CPAP1931021D" num="41" numtexte="2020-68" sens="cible" typelien="CITATION">Décret n°2020-68 du 30 janvier 2020 - art. 41</LIEN>
<LIEN cidtexte="JORFTEXT000041513693" datesignatexte="2020-01-28" id="LEGIARTI000041521891" naturetexte="ARRETE" nortexte="CPAE2002312A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 janvier 2020 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041737498" datesignatexte="2020-03-18" id="LEGIARTI000041737849" naturetexte="DECRET" nortexte="CPAP2002537D" num="1" numtexte="2020-278" sens="cible" typelien="CITATION">Décret n°2020-278 du 18 mars 2020 - art. 1</LIEN>



<LIEN cidtexte="JORFTEXT000043179295" datesignatexte="2021-02-15" id="LEGITEXT000043179692" naturetexte="ARRETE" nortexte="CCPD2104029A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 février 2021 (V)</LIEN>






<LIEN cidtexte="JORFTEXT000045766594" datesignatexte="2022-04-22" id="LEGIARTI000045768848" naturetexte="ARRETE" nortexte="CCPD2212290A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2022 - art. 1 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000047079900" datesignatexte="2023-01-31" id="LEGIARTI000047081220" naturetexte="ARRETE" nortexte="ECOD2302239A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 janvier 2023 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047873100" datesignatexte="2023-07-19" id="LEGIARTI000047876829" naturetexte="ARRETE" nortexte="ECOD2320058A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 juillet 2023 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049053788" datesignatexte="2024-01-26" id="LEGIARTI000049054766" naturetexte="ARRETE" nortexte="ECOD2401722A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 janvier 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615159" naturetexte="CODE" nortexte="" num="265 octies" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 265 octies (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615241" naturetexte="CODE" nortexte="" num="284 bis A" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 284 bis A (M)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000043523014" datesignatexte="2021-05-20" id="LEGIARTI000043526735" naturetexte="DECRET" nortexte="ECOP2031151D" num="1" numtexte="2021-630" sens="cible" typelien="CITATION">Décret n°2021-630 du 20 mai 2021 - art. 1</LIEN>
</LIENS>
</ARTICLE>
